# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  slug: MyString
  start_at: 2020-02-19
  end_at: 2020-02-19
  public_end: 2020-02-19
  address_process: false
  rib_process: false
  description: MyString
  email_needed: false
  tel_needed: false
  p_customer: one

two:
  name: MyString
  slug: MyString
  start_at: 2020-02-19
  end_at: 2020-02-19
  public_end: 2020-02-19
  address_process: false
  rib_process: false
  description: MyString
  email_needed: false
  tel_needed: false
  p_customer: two
